* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: .95em;
	color: #555;
	background-color: #F4F3F4;
 	background: url("../img/psychedelic_pattern.png") repeat #EFEFEF;
 	border-top: solid 5px #175600;

}
p {
	font-size: .9em;
	text-align: justify;
}

h1 {
	font-size: 1.7em;
	color: #175600;
	margin: 0;
	padding: 0;
}

h2 {
	font-size: 1.5em;
	color: #555;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

h3 {
	font-size: 1.1em;
	color: #175600;
	margin: 0;
	padding: 0;
}

h4 {
	font-size: 1.2em;
	text-transform: uppercase;
	color: #175600;
	width: 200px;
	padding-top: 5px;
}

h5 {
	margin-top: 5px;
	font-style: italic;
	color: #888;
}

h6 {
	font-size: .95em;
	color: #555;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	text-decoration: underline;
	font-style: italic;
}

header {
	width: 100%;
	font-size: .92em;
	
}
/* -------------- ESTILOS PARA EL MENU --------------- */
header nav {
	width:80%;
	margin:0 auto;
	max-width:1000px;
	background-color: rgba(0, 0, 0, .8);
	z-index: 1000;
}

header nav ul {
	list-style:none;
	
}

header nav ul li {
	display: inline-block;
	position: relative;
}

header nav ul li a{
	display:inline-block;
	text-transform: uppercase;
	padding:12px 20px;
	color:#fff;
	text-decoration:none;
}
header nav ul li a:hover {
	transition: .7s;
	background:rgba(23, 86, 0, 0.7);
}

header nav ul li:hover .children {
	display:block;
}

header nav ul li .children {
	font-size: .85em;
	display: none;
	background:rgba(0, 0, 0, .75);
	position: absolute;
	width: 180%;
	z-index:1000;
}
 
header nav ul li .children li {
	display:block;
	overflow: hidden;
	border-bottom: 1px solid rgba(255,255,255,.5);
	
}

 
header nav ul li .children li a {
	display: block;
}
 
header nav ul li .children li a span {
	float: right;
	position: relative;
	top:3px;
	margin-right:0;
	margin-left:10px;
}
 
header nav ul li .caret {
	position: relative;
	top:3px;
	margin-left:10px;
	margin-right:0px;
}

/* -------------- FIN ESTILOS PARA EL MENU --------------- */
.head_top {
	width: 100%;
	background: url('../img/bg_nov24.jpg') no-repeat center;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;	
}
.head_top div {
	width: 80%;
	max-width: 1000px;
	margin: 0 auto;
	text-align: center;
}

.head_menu {
	width: 100%;
	background-color: #000;
}

.main_container {
	width: 80%;
	max-width: 1000px;
	margin: 0 auto;
	background-color: #FFF;
	overflow: hidden;
	box-shadow: 6px 0px 5px -5px #CCC, -6px 0px 5px -5px #AAA;
}
.main_slideshow {
	width: 100%;
	float: left;

}
.main_noticias {
	width: 65%;
	padding: 10px;
	float: left;
	vertical-align: top;


}
.main_noticias_thumb {
	width: 30%;
	height: auto;
	margin-right: 10px;
	padding: 5px;
	float: left;
	vertical-align: top;	
}

.main_noticias_thumb p {
	font-size: .93em;
	margin-bottom: 10px;
	text-align: justify;
}

.main_noticias_thumb a {
	font-size: .9em;
	text-decoration: none;
	color: #555;
}

.main_noticias_thumb img {
	border: solid 1px #AAA;
}

.main_noticias_thumb a:hover {
	text-decoration: underline;
	color: #175600;
	transition: 1s;
	
}
.main_lateral {
	width: 35%;
	padding: 10px;
	float: left;
	background-color: #EEE;
	border: solid 1px #EEE;
		
}

.main_lateral a {
	font-size: .95em;
	color: #555;
	font-weight: bold;
	text-decoration: none;
}

.main_lateral a:hover {
	text-decoration: underline;
	color: #175600;
}
.main_lateral ul {
	list-style-image: url('../img/check.png');
	padding: 0 5px 0 20px;	
}

.main_lateral li {
	padding: 2px 0;
}

.main_bottom_small {
	width: 25%;
	padding: 10px;
	float: left;
	vertical-align: top;
	border-top: solid 1px #EEE;
}
.main_bottom_middle {
	width: 50%;
	padding: 10px;
	float: left;
	vertical-align: top;
	border-top: solid 1px #EEE;
}

.main {
	width: 80%;
	background-color: white;
	padding: 10px 15px;
	vertical-align: top;
	text-align: justify;
	float: left;
	
}
.main span {
	color: #175600;
	font-weight: bold;
	text-transform: uppercase;
}

.main span:hover {
	text-decoration: underline;
}

/* ESTILOS TABLA DELEGADOS */
.main table {
	width: 100%;
	border: solid 1px #CCC;
	border-collapse: collapse;
	padding: 3px;
	text-align: center;
}
.main th {
	background-color: #175600;
	color: #FFF;
	border: solid 1px #CCC;
	border-collapse: collapse;
	padding: 7px;	
}
.main td, tr {
	border: solid 1px #CCC;
	border-collapse: collapse;
	padding: 3px;	
}
.main tr:hover {
	background-color: #EEE;
}
/* ESTILOS TABLA */

table#delegados {
	width: 70%;
	margin: 0 auto;
	text-align: center;
}
.main article {
	width: 100%;
	padding: 10px;
	text-align: center;
}

.main span {
	color: #175600;
	font-weight: bold;
}

.main ul {
	list-style-type: square;
	padding: 0 15px;	
}

.main li {
	padding: 2px 0;
}

.main a {
	text-decoration: none;
	color: #555;
}

.main a:hover {
	color: #175600;
	text-decoration: underline;
}
span#noticias {
	font-size: .85em;
	color: #555;
	font-style: italic;
	text-transform: none;
}
a#noticias {
	color: #175600;
}

img#noticias {
	float: left;
	border: solid 1px #999;
	margin-right: 20px;
	margin-bottom: 10px;
		
}
img#noticiasfull {
	float: left;
	width: 60%;
	height: auto;
	border: solid 1px #999;
	margin-right: 20px;
	margin-bottom: 10px;
	
	
}
i#noticias {
	color: #175600;
}
div#indexado {
	padding: 3px;	
	color: #176500;
	font-weight: bold;

}

aside {
	width: 20%;
	padding: 10px;
	float: left;
}

aside p {
	text-align: center;
}

aside img {
	width: 80%;
	height: auto;
	text-align: center;
}

aside a {
	text-decoration: none;
}
img#cee {
	width: 87px;
	height: 134px;
	border: solid 1px #CCC;
	margin-bottom: 5px;
    box-shadow:1px 5px 10px #666;
	box-sizing: border-box;	    
    -moz-box-shadow:1px 5px 10px #666;
    -webkit-box-shadow:1px 5px 10px #666;
}	

img#ds {
	width: 50px;
	height: 76px;
	border: solid 1px #CCC;
	margin-bottom: 5px;
}

img#logo {
	width: auto;
	height: 75px;
	margin: 10px 0px;
}

article#cee {
	width: 45%;
	display: inline-block;
	display: -moz-inline-stack;
	vertical-align: top;
	padding: 10px;
	text-align: center;	
	
}

span#cee {
	color: #175600;
	font-weight: bold;
}
.patrocinadores {
	width: 80%;
	max-width: 1000px;
	margin: 0 auto;
	background-color: #FFF;
	overflow: hidden;
	box-shadow: 6px 0px 5px -5px #CCC, -6px 0px 5px -5px #AAA;
	border-top: solid 1px #EEE;
	padding-top: 5px;
}

.patrocinadores img {
	width: 8.6%;
	height: auto;
	margin: 0;
}

.patrocinadores a {
	text-decoration: none;
}
footer {
	width: 100%;
	float: left;
	background-color:rgba(0, 0, 0, .85);
}
footer div {
	clear: both;
	width: 80%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 10px;
	color: #FFF;
	font-size: .95em;
}

footer p {
	padding: 10px;
	text-align: center;
}

footer a {
	color: #FFF;
	text-decoration: none;
}


#hover {
  position: fixed;
  background: #000;
  width: 100%;
  height: 100%;
  opacity: 0.8;
  z-index: 9999;
}
#popup {
  position: absolute;
  width: 45%;
  height: auto;
  background: #fff;
  left: 50%;
  top: 35%;
  border-radius: 5px;
  margin-left: -320px;
  /* width/2 + padding-left */
  margin-top: -150px;
  /* height/2 + padding-top */
  text-align: center;
  box-shadow: 0 0 10px 0 #000;
  z-index: 9999;
}
#popup img {
	width: 100%;
	height: auto;
}
#close {
  position: absolute;
  background: black;
  color: white;
  right: -15px;
  top: -15px;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 8px;
  font-weight: bold;
  cursor: pointer;
  box-shadow: 0 0 10px 0 #000;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    padding-top: 50px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    /*overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.8); /* Black w/ opacity */
}
/* Modal Content */
.modal-content {
	z-index: 9999; /* Sit on top */
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 50%;
    height: auto;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}
.modal-content img {
	width: 100%;
	height: auto;
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: black;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #175600;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    
}

.modal-body {padding: 2px 16px;}

.modal-footer {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}

.mySlides { display:none;}
.w3-tooltip,.w3-display-container{position:relative}.w3-tooltip .w3-text{display:none}.w3-tooltip:hover .w3-text{display:inline-block}
.w3-btn,.w3-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.w3-black,.w3-hover-black:hover{color:#fff!important;background-color:#000!important}
.w3-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.w3-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}

.topnav {
	overflow: hidden;
	background-color: #333;
  }
  
  .topnav a {
	float: left;
	display: block;
	color: #f2f2f2;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 17px;
  }
  
  .active {
	transition: .7s;
	background:rgba(23, 86, 0, 0.7);
	color: white;
  }
  
  .topnav .icon {
	display: none;
  }
  
  .dropdown {
	float: left;
	overflow: hidden;
  }
  
  .dropdown .dropbtn {
	font-size: 17px;    
	border: none;
	outline: none;
	color: white;
	padding: 14px 16px;
	background-color: inherit;
	font-family: inherit;
	margin: 0;
  }
  
  .dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
  }
  
  .dropdown-content a {
	float: none;
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	text-align: left;
  }
  
  .topnav a:hover, .dropdown:hover .dropbtn {
	background-color: #555;
	color: white;
  }
  
  .dropdown-content a:hover {
	background-color: #ddd;
	color: black;
  }
  
  .dropdown:hover .dropdown-content {
	display: block;
  }
  
  @media screen and (max-width: 600px) {
	.topnav a:not(:first-child), .dropdown .dropbtn {
	  display: none;
	}
	.topnav a.icon {
	  float: right;
	  display: block;
	}
  }
  
  @media screen and (max-width: 600px) {
	.topnav.responsive {position: relative;}
	.topnav.responsive .icon {
	  position: absolute;
	  right: 0;
	  top: 0;
	}
	.topnav.responsive a {
	  float: none;
	  display: block;
	  text-align: left;
	}
	.topnav.responsive .dropdown {float: none;}
	.topnav.responsive .dropdown-content {position: relative;}
	.topnav.responsive .dropdown .dropbtn {
	  display: block;
	  width: 100%;
	  text-align: left;
	}
  }

  .mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

.bt-menu{display: none;}